        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            min-height: 100vh;
            padding: 0;
            overflow: hidden;
            background-color: #f8f9fa;
        }

       
        }

        .registration-container {
            display: flex;
            background-color: #ecf0f1;
            border-radius: 15px;
            box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            width: 100%;
            max-width: 800px;
            position: relative;
            z-index: 1;
        }

        .left-panel,
        .registration-form {
            flex: 1;
            padding: 30px;
            text-align: center;
        }

        .left-panel {
			background: linear-gradient(to bottom, #9d001e, #9d001e);
			color: #fff;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			border-top-left-radius: 15px;
			border-bottom-left-radius: 15px;
        }

        .left-panel h1 {
            margin-bottom: 10px;
            font-size: 2em;
        }

        .left-panel h2 {
            margin-bottom: 20px;
            font-size: 1.5em;
        }

        .left-panel img {
            max-width: 100%;
            height: auto;
            margin-bottom: 20px;
            border-radius: 50%;
        }

        .registration-form {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: transparent;
            border-top-right-radius: 15px;
            border-bottom-right-radius: 15px;
        }

        .registration-form h2 {
            margin-bottom: 20px;
			font-size: 1.5em;
			padding: 11px;
			width: 352px;
        }

        .registration-form input {
            width: calc(100% - 20px);
            padding: 10px;
            margin-bottom: 20px;
            border: none;
            border-radius: 4px;
            box-sizing: border-box;
            border: 1px solid #bdc3c7;
            outline: none;
        }

        .registration-form button {
            background-color: #000;
            color: #fff;
            padding: 10px 0;
            border: none;
            border-radius: 4px;
            cursor: pointer;
            width: calc(100% - 20px);
            transition: background-color 0.3s;
        }

        .registration-form button:hover {
            background-color: #550000;
        }
		log{
			
		}